import request from '@/utils/request'
// P数汇总
export function getPCountProcessStatistics(data) {
  return request({
    url: '/idp/getPCountProcessStatistics',
    method: 'post',
    params: data
  })
}
